On Mon, 20 Aug 2012 10:12:48 +0100, Tim Dickson wrote:

> which version does gimp for windows use?

3.9.6. There's a problem with 4 which made it unusable for GIMP on Windows
(but this's been fixed in git, so the next GIMP version will probably use
whatever's the latest 4.x version available in the OpenSuSE repo).

-- 
< Jernej Simončič ><><><><>< http://eternallybored.org/ >

_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
https://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to